<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh">
<context>
    <name>QwaClass</name>
    <message>
        <source>串口调试助手</source>
        <translation></translation>
    </message>
    <message>
        <source>串口设置</source>
        <translation></translation>
    </message>
    <message>
        <source>打开串口</source>
        <translation></translation>
    </message>
    <message>
        <source>串口</source>
        <translation></translation>
    </message>
    <message>
        <source>波特率</source>
        <translation></translation>
    </message>
    <message>
        <source>9600</source>
        <translation></translation>
    </message>
    <message>
        <source>2400</source>
        <translation></translation>
    </message>
    <message>
        <source>4800</source>
        <translation></translation>
    </message>
    <message>
        <source>19200</source>
        <translation></translation>
    </message>
    <message>
        <source>校验位</source>
        <translation></translation>
    </message>
    <message>
        <source>无校验</source>
        <translation></translation>
    </message>
    <message>
        <source>奇校验</source>
        <translation></translation>
    </message>
    <message>
        <source>偶校验</source>
        <translation></translation>
    </message>
    <message>
        <source>数据位</source>
        <translation></translation>
    </message>
    <message>
        <source>8</source>
        <translation></translation>
    </message>
    <message>
        <source>7</source>
        <translation></translation>
    </message>
    <message>
        <source>停止位</source>
        <translation></translation>
    </message>
    <message>
        <source>1</source>
        <translation></translation>
    </message>
    <message>
        <source>2</source>
        <translation></translation>
    </message>
    <message>
        <source>通信参数</source>
        <translation></translation>
    </message>
    <message>
        <source>读取校验位</source>
        <translation></translation>
    </message>
    <message>
        <source>修改校验位</source>
        <translation></translation>
    </message>
    <message>
        <source>读取波特率</source>
        <translation></translation>
    </message>
    <message>
        <source>修改波特率</source>
        <translation></translation>
    </message>
    <message>
        <source>读取SF</source>
        <translation></translation>
    </message>
    <message>
        <source>修改SF</source>
        <translation></translation>
    </message>
    <message>
        <source>读取通信频率</source>
        <translation></translation>
    </message>
    <message>
        <source>修改通信频率</source>
        <translation></translation>
    </message>
    <message>
        <source>地址设置</source>
        <translation></translation>
    </message>
    <message>
        <source>选择地址</source>
        <translation></translation>
    </message>
    <message>
        <source>搜索地址</source>
        <translation></translation>
    </message>
    <message>
        <source>修改为</source>
        <translation></translation>
    </message>
    <message>
        <source>修改地址</source>
        <translation></translation>
    </message>
    <message>
        <source>广播地址</source>
        <translation></translation>
    </message>
    <message>
        <source>电流校准</source>
        <translation></translation>
    </message>
    <message>
        <source>组态设置</source>
        <translation></translation>
    </message>
    <message>
        <source>变送下限：</source>
        <translation></translation>
    </message>
    <message>
        <source>变送上限：</source>
        <translation></translation>
    </message>
    <message>
        <source>读取</source>
        <translation></translation>
    </message>
    <message>
        <source>修改</source>
        <translation></translation>
    </message>
    <message>
        <source>上下电流修正</source>
        <translation></translation>
    </message>
    <message>
        <source>校准值：</source>
        <translation></translation>
    </message>
    <message>
        <source>4mA</source>
        <translation></translation>
    </message>
    <message>
        <source>20mA</source>
        <translation></translation>
    </message>
    <message>
        <source>实际值：</source>
        <translation></translation>
    </message>
    <message>
        <source>mA</source>
        <translation></translation>
    </message>
    <message>
        <source>校准</source>
        <translation></translation>
    </message>
    <message>
        <source>电流环输出测试</source>
        <translation></translation>
    </message>
    <message>
        <source>测试</source>
        <translation></translation>
    </message>
    <message>
        <source>3.9mA</source>
        <translation></translation>
    </message>
    <message>
        <source>8mA</source>
        <translation></translation>
    </message>
    <message>
        <source>12mA</source>
        <translation></translation>
    </message>
    <message>
        <source>16mA</source>
        <translation></translation>
    </message>
    <message>
        <source>20.8mA</source>
        <translation></translation>
    </message>
    <message>
        <source>自定义输入</source>
        <translation></translation>
    </message>
    <message>
        <source>自定义测试</source>
        <translation></translation>
    </message>
    <message>
        <source>退出测试</source>
        <translation></translation>
    </message>
    <message>
        <source>电流通信</source>
        <translation></translation>
    </message>
    <message>
        <source>读取通道</source>
        <translation></translation>
    </message>
    <message>
        <source>修改通道</source>
        <translation></translation>
    </message>
    <message>
        <source>开启电流校准</source>
        <translation></translation>
    </message>
    <message>
        <source>总线采集</source>
        <translation></translation>
    </message>
    <message>
        <source>位号</source>
        <translation></translation>
    </message>
    <message>
        <source>温度（℃）</source>
        <translation></translation>
    </message>
    <message>
        <source>表数</source>
        <translation></translation>
    </message>
    <message>
        <source>开始采集</source>
        <translation></translation>
    </message>
    <message>
        <source>Language English</source>
        <translation></translation>
    </message>
</context>
</TS>
